## Арбитражный суд Костромской области

23.06.10

## Высший Арбитражный Суд Российской Федерации информирует о возможности использования нового механизма распространения информации - твиттер (twitter)

23 Июнь, 2010 - 09:40 — Гость

Высший Арбитражный Суд Российской Федерации информирует о возможности использования нового механизма распространения информации - твиттер (twitter) (http://twitter.com/arbitr_ru)
Информационный ресурс сайта Высшего Арбитражного Суда Российской Федерации обеспечивает многогранное представление в сети Интернет информации о своей деятельности. Ежемесячно сайт посещают более 130 тысяч пользователей. С целью повышения удобства и эффективности информационного взаимодействия пользователей на сайте Высшего Арбитражного Суда Российской Федерации внедрен новый механизм распространения информации - твиттер (http://twitter.com/arbitr_ru).
Твиттер (http://twitter.com) это интернет-сайт, представляющий собой систему микроблогов, позволяющий пользователям отправлять короткие текстовые заметки (до 140 символов). Использование твиттера на сайте Высшего Арбитражного Суда Российской Федерации (http://twitter.com/arbitr_ru) позволяет пользователям существенно упростить процесс получения информации.
В настоящий момент информация, опубликованная в разделах сайта ВАС РФ (http://arbitr.ru) «Новости ВАС РФ», «Постановления Пленума ВАС РФ», «Постановления Президиума ВАС РФ», «Информационные письма Президиума ВАС РФ», «Проекты документов ВАС РФ» автоматически публикуется в твиттер ВАС РФ (http://twitter.com/arbitr_ru)
Несомненным преимуществом нового механизма является простота и скорость получения важной информации о деятельности Высшего Арбитражного Суда Российской Федерации. Получение уведомлений о новых сообщениях реализовано в режиме онлайн и доступно практически любым, в том числе и мобильным, устройствам.
Подробнее>>

22.06.10

## Высший Арбитражный Суд Российской Федерации информирует о создании нового специального инструмента «Мобильная картотека». Доступ к информационной системе «Картотека арбитражных дел» возможен с помощью мультимедийных смартфонов iPhone.

22 Июнь, 2010 - 16:17 — Гость

Высший Арбитражный Суд Российской Федерации информирует о создании нового специального инструмента «Мобильная картотека». Доступ к информационной системе «Картотека арбитражных дел» возможен с помощью мультимедийных смартфонов iPhone.

- Подробнее

22.06.10

## Высший Арбитражный Суд Российской Федерации информирует о возможности использования нового механизма распространения информации - twitter.

22 Июнь, 2010 - 16:02 — Гость

Высший Арбитражный Суд Российской Федерации информирует о возможности использования нового механизма распространения информации - twitter.

- Подробнее

15.06.10

## 16 июня 2010 года состоится заседание президиума Арбитражного суда Костромской области.

15 Июнь, 2010 - 13:27 — Гость

На заседании президиума будут рассматриваться следующие вопросы:
1. Об утверждении Положений:
- о порядке и условиях премирования, единовременного поощрения судей Арбитражного суда Костромской области и выплаты им материальной помощи;
- о порядке и условиях выплаты единовременной материальной помощи судьям, федеральным государственным гражданским служащим и работникам, осуществляющим профессиональную деятельность по профессиям рабочих, Арбитражного суда Костромской области (новая редакция).
2. О Положении о судебных коллегиях и судебных составах Арбитражного суда Костромской области.
3. О причинах пересмотра вышестоящими судебными инстанциями судебных актов Арбитражного суда Костромской области во втором полугодии 2009 года.
4. Прочие вопросы.

07.06.10

## Вручение сертификатов от ООО "ИнформСервис"

7 Июнь, 2010 - 08:02 — Гость
В апреле 2010 года ООО «ИнформСервис» - региональный центр общероссийской сети распространения правовой информации КонсультантПлюс провело массовое обучение работников аппарата Арбитражного суда Костромской области.
В результате работниками освоены эффективные методы и приемы работы с правовой информацией.

По итогам обучения работникам аппарата были вручены сертификаты базового уровня, подтверждающие прохождение обучения.

20.05.10

## Совещание со Вторым арбитражным апелляционным судом с использованием системы видеоконференцсвязи.

20 Май, 2010 - 10:26 — Гость

19.05.2010 Второй арбитражный апелляционный суд провел с использованием системы видеоконференцсвязи совещание с Арбитражным судом Костромской области. С одной стороны в работе видеоконференции приняли участие председатель Второго арбитражного апелляционного суда В.С. Кокорев, председатель Арбитражного суда Кировской области В.А. Устюжанинов, председатель Арбитражного суда Чувашской Республики - Чувашии А.П. Шегуров, и.о. председателя Арбитражного суда Костромской области О.Л. Байбородин и председатель Арбитражного суда Республики Татарстан Р.И. Салахов, с другой стороны - заместитель председателя Арбитражного суда Костромской области В.Н. Романов. В ходе встречи были обсуждены некоторые итоги работы судов в 2009 году, планы по дальнейшему использованию возможностей видеоконференцсвязи для более тесного общения по проблемным вопросам судебной практики и применения нового законодательства, проведению совместных заседаний президиумов судов. Кроме того, участники встречи поделились друг с другом мнениями по поводу применения новой редакции статьи 152 Арбитражного процессуального кодекса Российской Федерации.

12.05.10

## 13.05.2010 Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российс

12 Май, 2010 - 14:40 — Гость

Арбитражный суд Костромской области в соответствии с Федеральным законом от 27.07.2004 № 79-ФЗ и Указом Президента Российской Федерации от 01.02.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации» объявляет конкурс на замещение 1 вакантной должности федеральной государственной гражданской службы:
-Секретарь судебного заседания
Квалификационные требования:
Секретарь судебного заседания: высшее профессиональное (юридическое) образование, без предъявления требований к стажу работы;
Заявления и документы принимаются по рабочим дням с 08 до 17, в пятницу с 08 до 15 часов по адресу: г. Кострома, ул. Долматова, 2, отдел кадров. Адрес для почтовой корреспонденции: 156961, г. Кострома, ул. Долматова, д. 2.
Последний день приема документов: 14 июня 2010 года.
Документы, поступившие после указанного срока, к рассмотрению не принимаются.
Условия прохождения гражданской службы установлены Федеральным законом от 27.07.2004 № 79-ФЗ «О государственной гражданской службе Российской Федерации».
Предполагаемая дата проведения конкурса – 17 июня 2010 года (может уточняться).
Место проведения конкурса – здание суда по адресу: г. Кострома, ул. Долматова, д. 2.
Порядок проведения конкурса установлен Указом Президента Российской Федерации от 01.05.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации».
При проведении конкурса комиссия оценивает кандидатов на основании представленных ими документов об образовании, прохождении гражданской или иной государственной службы, а также на основе конкурсных процедур в виде индивидуального собеседования, связанного с выполнением должностных обязанностей по вакантной должности гражданской службы, на замещение которой претендуют кандидаты.
Гражданин Российской Федерации, изъявивший желание участвовать в конкурсе, представляет в Арбитражный суд Костромской области:
1. личное заявление;
2. собственноручно заполненную и подписанную анкету по форме, утвержденной распоряжением Правительства Российской Федерации от 26.05.2005 № 667-р, с приложением фотографии;
3. автобиографию;
4. копию паспорта;
5. копию трудовой книжки;
6. копию страхового свидетельства обязательного пенсионного страхования;
7. копию свидетельства о постановке физического лица на учет в налоговом органе по месту жительства;
8. копию документов воинского учета;
9. копию документа об образовании;
10.медицинское заключение об отсутствии у гражданина заболевания, препятствующего поступлению на гражданскую службу или ее прохождению;
11.сведения о доходах, об имуществе и обязательствах имущественного характера гражданина, претендующего на замещение должности федеральной гражданской службы, его супруги (супруга) и несовершеннолетних детей (по формам справок, утвержденных Указом Президента Российской Федерации от 18.05.2009 № 559);
12.копию свидетельства о государственной регистрации акта гражданского состояния.
Гражданский служащий аппарата Арбитражного суда Костромской области, изъявивший желание участвовать в конкурсе, вправе на общих основаниях, независимо от замещаемой им на период проведения конкурса должности, направить заявление на имя председателя суда.
Кадровая служба суда обеспечивает ему получение документов, необходимых для участия в конкурсе.

19.05.10

## Ко Дню Великой Победы.

19 Май, 2010 - 09:15 — Гость
7 мая 2010 года работники арбитражного суда поздравили с 65-летием Великой Победы Ветерана войны Наумова Юрия Дмитриевича, работавшего госарбитром Госарбитража Костромской области в период с 1 ноября 1980 года по 31 марта 1988 года.
Юрий Дмитриевич родился в 1926 году в с. Ситово Каменского района Тульской области.
В ноябре 1943 года в возрасте 16 лет Наумов Ю.Д. был призван в ряды Советской армии и направлен для прохождения службы на Дальний восток в Монголию. В 1945 году он принимал участие в советско-японской войне, известной также как битва за Маньчжурию или Маньчжурская операция, затем служил в рядах Советской армии до 1950 года.
Юрий Дмитриевич Наумов имеет государственные награды – «За победу над Японией» и «30 лет Советской армии и флота».
В последующем, Юрий Дмитриевич преподавал физкультуру в Архангельской средней школе, учился в Смоленском институте физкультуры.
После окончания Московского государственного университета им. Ломоносова (1959 г.) Наумов Ю.Д. долгое время работал следователем и старшим следователем в органах Прокуратуры, с 1966 по 1980 г.г. – юрисконсультом на предприятиях и в организациях г. Костромы.
Наумов Ю.Д. – личность незаурядная: в свои 83 года обладает превосходной памятью, читает без словаря книги на испанском языке, пишет стихи.
В преддверии праздника Победы Юрий Дмитриевич поделился с сотрудниками Арбитражного суда Костромской области воспоминаниями о тяготах военной службы и о прожитых годах.
Вот некоторые из его поэтических произведений:
Зимнее утро
День близок. На дворе светает.
Луна, бледнея, быстро тает.
И призрак ночи отступил.
А горизонт глаза слепил.
Над полем медленно всплывал
Объятый пламенем овал.
И вслед за ним поднялся яркий
Блестящий диск. Отнюдь не жаркий,
Он беспристрастно излучал
Холодный свет. Мороз крепчал.
Зато безветрие отныне
Царит под солнцем на равнине.
Снега в открывшемся пейзаже
С их безупречной белизной
Чисты, величественны даже,
Какой-то свежей новизной.
И я восторженно встречаю
Их блеск. Я в нём души не чаю.
2
Заснежен наш холмистый край.
В его лугах был летом рай
Цветов и трав, блестели росы.
Теперь, там, где звенели косы,
Стоят стога. Их снег засыпал,
Который этой ночью выпал.
Торчат на конусах шесты,
А сена ни клочка не видно.
Снег так же щедро и солидно
Покрыл прибрежные кусты
И валуны, и лёд реки.
Но зимней спячке вопреки,
Перед подножием обрыва
Вода, журча без перерыва,
Бежит из недр известняков.
Там бьют ключи спокон веков.
Отлогий берег весь недаром
Окутан стелющимся паром.
3
Обильный снег ковром ложился.
Покров сугробов освежился,
Искря на солнце. Он был сух,
Нежнее, чем лебяжий пух
И весь сиянием облит.
Зима сегодня нам сулит
Свой лучший день. Прозрачна даль.
Почти безоблачен зенит.
Пахучий воздух, как хрусталь,
Среда, в которой всё звенит
И стал отчетлив каждый звук.
Скрип снега, шум мотора, стук
И говор слышны далеко.
Как никогда дышать легко.
Мороз ничем не досаждал
И кожу щёк не охлаждал,
А освежал. Лицо горело.
Своё тепло приятно грело.
4
Восток сплошным огнем горит.
И свой невзрачный колорит
Менял из труб летящий дым,
Который был совсем седым.
Он розовел. Скупые краски
Под ярким пламенем цветут,
Как у волшебника из сказки.
Откуда-то он взялся тут
И создал в столь короткий срок
Очаровательный мирок.
В нём ощутим такой уют,
Который в детстве познают.
Сейчас тут может появиться
И даже то, что только снится.
Сама Снегурочка - краса,
Злой волк и хитрая лиса,
Учёный кот и супермышь,
И Карлсон, обитатель крыш.
5
Деревья в царстве Берендея
Стояли в пышных париках.
Мороз не хуже чародея
У них на ветках и суках
Прикрыл искусно неглиже
Ажуром школы Фаберже.
Куда ни глянь со всех сторон,
Везде роскошный иней крон
Блестел, в алмазы превращенный
И живописно освещенный
Пока что час восхода длился,
И безмятежно в рощу лился
Туманный свет. Издалека
Он подрумянивал слегка
Покрытый блестками массив.
Он удивительно красив.
Я любовался им, как чудом,
Всю ночь хранившимся под спудом.
6
Вдруг кто-то прямо мне на спину
Обрушил снежную лавину.
Да это же вспорхнула птица
С верхушки клёна! Баловница
Перепугать меня решила.
Напрасно. Только рассмешила.
В такое утро не годиться
Ни волноваться, ни сердиться.
Осталось только усмехнуться,
Да после душа отряхнуться.
Попал под душ – и горя мало
Стоять не надо где попало.
Недалеко до торжества.
Канун Христова Рождества
Наступит скоро. В понедельник
Напомнит о себе сочельник.
Немного остаётся ждать.
Вот-вот наступит благодать.
Кострома Ю.Водопьянов
22.04.2005г. (Ю.Д.Наумов)
Золотая осень
2005 года в Костроме.
1
Сентябрь сегодня так удачен,
Что обыватель озадачен.
Он рад осеннему сезону.
Округа превратилась в зону,
В которой климат был локальным
И мог казаться уникальным.
Вчера подул антициклон.
Он вмиг расчистил небосклон,
Распространив тепло и тишь.
Его напор был резко снижен,
И воздух стал вдруг неподвижен.
Свисая на карнизы крыш,
Листва берёз не шелестит.
Ландшафт желтеющий блестит.
Ведь солнце, дню даря начало,
Потоки света излучало.
Весь город в золоте купался,
С утра, как только просыпался
Под перезвон колоколов:
Кресты церковных куполов,
Фасады каменных домов,
Река, за ней - гряда холмов
И башни стен монастыря.
Подобно пламени горя,
Всё вплоть до тротуарных плит,
Почти от самого рассвета,
Преображалось в монолит
Сплошного огненного цвета.
2
Октябрь нисколько был не хуже.
Тепло не уступало стуже.
И обе первые декады
Прошли без пасмурной блокады.
Всё небо ясно, как в пустыне,
Без облаков. Их нет в помине.
Вдруг, стиль погоды нарушая,
Собралась туча небольшая.
Однако небо затемнила,
Минут пять-шесть повременила,
И дождик землю помочил.
Он мало влаги получил,
Слабея медленно, пролился,
И вместе с тучкой удалился.
Земля затихла, отдыхая.
Пора, спокойная, сухая,
Меж тем к финалу приступала.
иства почти-что вся опала.
Деревья сильно обнажила
И свой, окрашенный камедью,
Пестрящий золотом и медью,
Ковёр на почве разложила.
Лишь только травы не линяли.
Они ревниво сохраняли
Жизнеспособный изумруд.
Вершила свой гигантский труд,
Могучей силой обладая,
Природа вечно молодая.
25.07.2008г Ю. Водопьянов
Кострома (Ю.Д.Наумов)
Март.
Весело в марте. Морозы и зной
Чужды весенней живой карусели.
Небо окрасилось голубизной
И постепенно сугробы осели.
В полдень тепло наступает, когда
Солнце пригреет.
Под снегом вода.
С крыши закапало наперебой:
Тают сосульки под сточной трубой.
Падая наземь одна за другой,
Бьются со звоном.
Хрустит под ногой
Лед, покрывающий лужицы плёнкой,
Как ювелирной, прозрачной и тонкой.
И, вспоминая забытый урок,
С юга настойчиво дул ветерок.
Чисты березы над кручей оврага.
Их покрывает блестящая влага.
Словно омылись в прохладной купели
Птичьи базары и звуки капели,
Всё нарастая, шумят над простором
Разноголосым ликующим хором.
23.07.2007г. (Ю. Водопьянов)
Кострома Ю.Д. Наумов
Родник.
Воспоминания о Ситове.
Всю жизнь до нынешнего дня
Лелею, в памяти храня,
Мои мальчишеские годы
И то, как летнею порой
Я забывал про все невзгоды,
Любуясь чудом. Под горой
Из родника к реке стремился
Поток, резвясь среди камней.
Я из него воды напился.
Она была куда скромней,
Чем сок причудливых плодов,
Не признающих холодов.
Зато, как лёд была холодной
И чистой, будучи бесплодной.
А вековечное светило
С водицей ласково шутило.
Касаясь влаги под углом,
Лучи идут на перелом.
И каждый заново сверкал
Огнями маленьких зеркал
Из белокаменного дна.
Игра их издали видна.
Источник весело воркует,
А воду чудную смакует
Любой, кто может очутиться
Вблизи, и вздумает напиться.
28.01.2008г. (Ю. Водопьянов)
Кострома Ю.Д. Наумов
После чего, руководство и работники арбитражного суда приняли участие в церемонии возложения цветов к мемориалу "Вечный огонь" в память о погибших в Великой Отечественной войне.
В этот же день в Арбитражном суде Костромской области состоялось торжественное собрание коллектива суда, посвященное 65-летию со Дня Великой Победы.

27.04.10

## Новые возможности информационной системы Картотека арбитражных дел (http://kad.arbitr.ru).

27 Апрель, 2010 - 20:17 — Гость

Арбитражный суд Костромской области информирует о новых возможностях информационной системы Картотека арбитражных дел (http://kad.arbitr.ru).
Информация о делах и документах в Картотеке арбитражных дел обновляется каждый час.
Тексты судебных актов (определения, принимаемые в ходе рассмотрения дела) публикуются с минимальной задержкой и становятся доступными для публичного просмотра в течение суток после регистрации в электронных системах судопроизводства. Тексты судебных актов (решения, постановления), завершающих рассмотрение дела, размещаются в Картотеке через пять дней с даты принятия решения (изготовления решения в полном объеме).
В карточке дела появилась функция печати, с использованием которой можно в удобной форме распечатать как карточку дела, так и полную хронологию его рассмотрения.
Пользователям Картотеки арбитражных дел стал доступен режим фильтрации дел по категориям споров: «административные», «банкротные» и «гражданские».
Ежедневно информационную систему Картотека арбитражных дел используют более 50 тысяч человек, а ежемесячно - более 1 миллиона.
На сегодняшний день в Картотеке арбитражных дел http://kad.arbitr.ru размещено более 5 миллионов судебных дел.
Для корректной работы с системой вам необходимо воспользоваться любым современным интернет-браузером, таким, как Internet Explorer 8.0, Google Chrome, Opera, Mozilla, Firefox.

20.04.10

## 21 апреля 2010 года состоится заседание президиума Арбитражного суда Костромской области.

20 Апрель, 2010 - 12:03 — Гость

На заседании президиума будут рассматриваться следующие вопросы:
1. О дополнении Положения о порядке распределения заявлений и дел между судебными составами и судьями Арбитражного суда Костромской области (в части установления порядка распределения заявлений о несостоятельности (банкротстве), поступивших после возбуждения производства о несостоятельности (банкротстве) того же лица).
2. О награждении сотрудников Арбитражного суда Костромской области, приуроченном к 65-летию со Дня Победы.
3. Об организации обсуждения проекта новой редакции "Инструкции по делопроизводству в арбитражных судах Российской Федерации".
Председательствующий – и.о. председателя суда Романов В.Н.
Секретарь – Романова Е.А.

- ← Ctrl
- …
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- 38
- 39
- 40
- 41
- Ctrl →

ybobra.ru